﻿
.elementor-3264 .elementor-element.elementor-element-c2ce0b3 .elementor-spacer-inner{height:25px;}
.elementor-3264 .elementor-element.elementor-element-d477c6a .elementor-spacer-inner{height:50px;}

.navbar-nav .orange { background: #FAA61A; }

.orange { color: #FAA61A !important; font-weight: bold; text-decoration: none; }

.home-box {
  position:relative;
  float:left;
  margin:0 0 40px;
  width:50%;
  padding:0 25px;
  min-height:100px;
  -webkit-transition: all .25s ease-out;
  -moz-transition: all .25s ease-out;
  -ms-transition: all .25s ease-out;
  -o-transition: all .25s ease-out;
  transition: all .25s ease-out;
}

.home-box:hover {
  opacity:0.6;
}

.home-box.thirds {
  width:33.3%
}

.home-box .thumb img {
  float:left;
  width:100%;
}

.home-box .caption {
  float:left;
  position:relative;
  width:100%;
}

.home-box .caption div {
  font-family: sofia-pro, sans-serif;
  font-weight: 300;
  position:absolute;
  bottom:5px;
  text-align:center;
  width:100%;
  font-size:20px;
  text-transform: none;
  color:#000;
  letter-spacing:0.02em;
}

.description {
	left: 0;
}
  #padding-48 { height:60px; }

.pda, #submenu, #kosik, #boxinfo {display: none;}

#boxinfo       {float:left; width: 242px;}

#boxinfo P     { padding:8px 8px 0 0;}
.fancy-quote .side{flex:1 1 auto;height:0;line-height:0;display:inline-block;border-top:.1875rem solid #ebebeb}
.header__secondary .fancy-quote .fancy-quote__citation .side{border:none}
.header__secondary .fancy-quote .fancy-quote__decoration .side{border-width:.0625rem}
.quote-slideshow .fancy-quote .side{border-color:#fff}
.quote-slideshow .fancy-quote__citation .side{opacity:.5}


.col-1,
.col-2 {
	float: left;
	padding: 0 25px;
}


.col-1 {
	width: 33.33%;
	padding-right: 0;
}

    
 #ready_google_map_1{ width:100%; height:350px; float:top; border:0px solid ; margin:0px; }
 #ready_google_map_1 .gmpMarkerInfoWindow{ width:350px; height:250px; }
 .gmp_MapPreview#ready_google_map_1{  width:100%; }
 #ready_google_map_1 .gmpInfoWindowtitle { color: #A52A2A !important; font-size: 19px !important; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}




.icon-info, .icon-srch, .icon-key, .icon-globe, .icon-sitemap, .icon-think, .icon-folder, .icon-keyboard,.icon-menumobile,.icon-editProfile,
.icon-mail, .icon-print,.icon-previewProfile, .icon-gallery, .icon-pdf, .icon-doc, .icon-txt,.icon-close,.icon-user,.icon-quest,.icon-next, .icon-prev,
.icon-letter, .icon-plus,.icon-minus,.icon-help, .icon-egov{
	font-family: 'agencia';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	color:#999999;
	font-size:135.7%;
}



.icon-info, .icon-srch, .icon-key, .icon-globe, .icon-sitemap,.icon-user,.icon-quest,.icon-letter,.icon-plus,.icon-minus,.iconHdr{color:#7d7d7d}

.icon-letter:before {
	content: "\e016";
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
#footer .privacy-links ul.menu li.first{border-left:1px solid #ffffff;padding-left:1em;margin-left:1em;}
.pt_product-details #fullscreen-swatches ul li.new,.pt_product-details #fullscreen-swatches ul li.oos{-ms-flex-direction:row-reverse;flex-direction:row-reverse}
.pt_product-details #fullscreen-swatches ul li.new .special-markers,.pt_product-details #fullscreen-swatches ul li.oos .special-markers{display:table;-ms-flex:auto 0 0;flex:auto 0 0;background:#fff;height:30px;margin:15px 22px 15px 0;padding:0 10px;position:absolute;right:0}
.pt_product-details #fullscreen-swatches ul li.new .color-name{max-width:81%;max-width:calc(100% - 75px)}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}


.infinite-copyright-text {
    font-size: 12px;
    text-transform: none;
}




#container{
	width:980px;
	margin:0px auto;
	padding:20px 0;
}

#cartnum{font-weight:bold;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

.header-image .header-img {
  display: block;
  margin: 0 auto;
  position: relative;                      
}
.et_pb_testimonial_description,.et_pb_testimonial_description_inner{display:block;position:relative}
.et_pb_bg_layout_dark .et_pb_testimonial_description a{color:#fff}
.et_pb_testimonial_old_layout,.et_pb_testimonial_old_layout .et_pb_testimonial_description a{color:#666!important}
.et_pb_bg_layout_dark_tablet:not(:hover) .et_pb_testimonial_description a{color:#fff}
.et_pb_column .et_pb_testimonial_description{display:block}
.et_pb_bg_layout_dark_phone:not(:hover) .et_pb_testimonial_description a{color:#fff}
.img .img-inner{position:relative;overflow:hidden}



.section2 h2 {
    max-width: 725px;
    margin: 0 auto;
}


	
	.home .section2 {
		padding: 0 20px;
	}

	.prod-overview .section2 .sectionTop {
		padding: 0 20px;
	}

	.prod-overview .section2 .tabsLeftInner {
		padding: 20px 0 0;
	}

	.prod-overview .section2 .tabsRightInner p {
		font-size: 14px;
		line-height: 24px;
		padding: 0 15px;
	}


.new50off {
    padding-bottom: 20px
}


#page-landing .landing-body-terms,
#page-landing .landing-footer-top {
	text-align:center;
	width:100%;
	display:inline-block;
	margin:30px auto;
}


#page-landing .landing-body-terms p,
#page-landing .landing-footer-top p {
	color:#000000;
	width:100%;
	text-align:center;
	margin:auto;
	font-size:10px;
	margin-bottom:10px;
}


#page-landing .landing-footer-top {
	margin-bottom:0;
}


#page-landing .landing-footer-top p {
	max-width:400px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.img-responsive{display:block;max-width:100%;height:auto;}

.nsite-map-tit{font-size: 14px;line-height: 35px;color: #dedede;}


.tagline_items {
    display: inline-block;
    vertical-align: top;
}
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu{padding-left:15px;margin-top:9px}
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu li:first-child{padding-top:9px}
.widget-area ul.xoxo li.widget_nav_menu ul.sub-menu:before{content:"";display:block;margin-left:-15px;border-bottom:1px solid #E7E7E7}
#footer-widget-area .widget-area ul.xoxo li.widget_nav_menu ul.sub-menu:before{border-bottom:1px solid #232323;box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14);-moz-box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14);-webkit-box-shadow:0px 1px 0px rgba(224, 224, 224, 0.14)}
.widget-area ul.xoxo li.widget_side_menu ul.sub-menu{padding-left:15px}
.widget-area ul.xoxo li.widget_side_menu ul.sub-menu:before{content:"";display:block;margin-left:-15px;border-bottom:1px dotted #E7E7E7}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}

#colophon .site-info {
	font-family: 'Montserrat', Helvetica, sans-serif;
	padding: 10px 80px;
	width: 100%;
	font-size: 12px;
	font-size: 0.75rem;
}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}



ul.inline,
ol.inline {
  margin-left: 0;
  list-style: none;
}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}


a.collapse-menu {
  position: absolute;
  top: 10px;
  right: 10px;
  
  padding: 7px 10px;
  border-radius: 42%;
  cursor: pointer;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
#block-menu-menu-social-media-navigation ul.menu li.first{margin-left:8px;}
.menu-site-map .level-0 .first{display:none;}
.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}
.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog-centered{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

.cookie-container__text {
	position: relative;
	padding: 35px 0 0 0;
}

.cookie-container__text p {
	margin: 0 0 20px 0;
	font-size: 16px;
	line-height: 22px;
}

#header h1#blog-title {
	color:#fff;
	font-size:1.6em;
	margin:1.5em 0 0 0;
	}

#header h1#blog-title a {
	color:#fff;
	}

#header h1#blog-title a:hover {
	color:#fff;
	text-decoration:none;
	background:none;!important
	}


html.special .service-item__title { min-height: 109px; font-size: 1.087rem; font-weight: 700; }

  html.special.medium-font .service-item__title { min-height: 70px; }

  html.special.big-font .service-item__title { min-height: 70px; }


.service-item__title { font-size: 20px; line-height: 1.2em; min-height: 48px; margin-bottom: 7px; }

  .service-item__title br { display: none; }


.service-item__title-fix {
  margin-bottom: 25px;
}

		.aside .block_body{margin:20px 18px 0 18px;border-bottom:1px solid #e6e6e6;padding:0 13px 15px 13px}
#sites_annexes{display:none}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.affix+.container-fluid{padding-top:70px}
#submenu-container .affix+.container-fluid{padding-top:70px}
#submenu-plusinfo .affix+.container-fluid{padding-top:100px}
#blocContenuComplexe .affix+.container-fluid{padding-top:130px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}
#footer .footer-widgets-wrap{position:relative;padding:80px 0}
.footer-widgets-wrap .col_full,.footer-widgets-wrap .col_half,.footer-widgets-wrap .col_one_third,.footer-widgets-wrap .col_two_third,.footer-widgets-wrap .col_three_fourth,.footer-widgets-wrap .col_one_fourth,.footer-widgets-wrap .col_one_fifth,.footer-widgets-wrap .col_two_fifth,.footer-widgets-wrap .col_three_fifth,.footer-widgets-wrap .col_four_fifth,.footer-widgets-wrap .col_one_sixth,.footer-widgets-wrap .col_five_sixth{margin-bottom:0}
.dark .footer-widgets-wrap a{color:#CCC}
.dark .footer-widgets-wrap a:hover{color:#999}
#footer .footer-widgets-wrap .newsletter-form-row{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
#footer .footer-widgets-wrap .newsletter-form-row button{width:100%}

#headerimg {
	display: none;
}


.widget-area div.ppcolumn {
	position: relative;
}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}
.tatsu-rJMLa89uK7.tatsu-module{margin:0 0 60px 0}
.tatsu-S1apIqdFQ.tatsu-module{margin:0 0 60px 0}
.tatsu-HJ6dYxykS.tatsu-module{margin:0px 0px 40px 0px}
.tatsu-fynrg3e9m14rfjpj.tatsu-module{margin:0 0 30px 0}
.tatsu-S1feyaWkH.tatsu-module{margin:0 0 30px 0}

#header #text-logo{float:left;padding-top:10px;width:280px;margin-right:10px;}

#header #text-logo img{border: none;width:50px;height:54px;margin:-7px 6px 0 0;color:#FFFFFF;padding-left: 10px;}


#header-wrapper #text-logo a{font-size: 30px;color: #fff;line-height: 30px;  font-family: fantasy;  text-decoration: none;}


    
    .minigallery ul li img,
    .entry .minigallery ul li img {
        padding:3px;}

.product_title.entry-title { font-size: 24px !important; }

.entry a {
    color: #07B;
}
.twentyfourteen .tfwc .product .entry-summary{padding:0!important;margin:0 0 1.618em!important}
.single-product .twentythirteen #reply-title,.single-product .twentythirteen #respond #commentform,.single-product .twentythirteen .entry-summary{padding:0}


.grideschis
{
background-color:#E6E7E9;
}

.clearfix:after,
.clearfix:before,
.container:after,
.container:before,
.nav:after,
.nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.navbar-header:after,
.navbar-header:before,
.navbar:after,
.navbar:before {
    display: table;
    content: " "
}

.clearfix:after,
.container:after,
.nav:after,
.navbar-collapse:after,
.navbar-header:after,
.navbar:after {
    clear: both
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

#site-menu-1 {
	width:190px;
	padding-top:0px;
	padding-bottom:5px;
	margin-top:-910px;
	margin-right:0px;
	margin-left:-65px;
}

#site-menu-1 li {
	display:block;
}

#site-menu-1 a {
	font-size:20px;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:0px;
	font-weight:bold;
	display:block;
	width:165px;
	margin-bottom:15px;
	min-height:25px;
	float:left;
	margin-left:1px;
	text-align: right;
	text-shadow: 0 0 4px #a47700; 
	-moz-text-shadow: 0 0 4px #a47700;
  	-webkit-text-shadow: 0 0 4px #a47700;
}

#site-menu-1 a:hover {
	color: #FFFFFF;
}

.left {
	float:left;
}
.sticky-mobile{position:sticky;top:0;z-index:999}
.sticky-mobile.sticky-top{position:sticky}
.product-sidebar-small .widget-title{text-align:center}
.cart-sidebar .widget-title{border-bottom:3px solid #ececec;font-size:.95em;padding-bottom:10px;margin-bottom:15px}
.widget-title i{opacity:.35;margin-right:4px}
.uppercase,h6,th,span.widget-title{line-height:1.05;letter-spacing:.05em;text-transform:uppercase}
span.widget-title{font-size:1em;font-weight:600}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}

.custome-carousel .person-photo {
    margin: 20px auto;
    display: inline-block;
    left: 10%;
    position: absolute;
}


p.des_home{
    font-size: 13px;
    font-weight: 400;
}
.main_menu .container .col-md-12{padding:0}
header#main section#desktop .searchform{margin-top:40px;padding:0}
header#main.fixed section#desktop .searchform{margin-top:0}
.navbar .mobile-search .searchform{padding:10px}
.network header:after,.network header:before,.searchform:after,.searchform:before{display:table;content:" "}
.searchform input[type=search],.searchform input[type=text]{color:#bbb;padding:10px;border:0;border:1px solid #e5e5e5;background:#fff;text-transform:lowercase}
.searchform button{background:#369;color:#fff;border:1px solid #369;cursor:pointer;text-transform:lowercase;border-radius:0;text-align:center;padding:10px 0}
.searchform button:hover{background:#000;border-color:#000;color:#fff}
input[type=text],input[type=search],input[type=email],.searchform input[type=text],.searchform input[type=search],input[type=password],textarea{background:#fff!important;border:1px solid #7a3f0f!important;color:#333!important}
.carousel-inner{position:relative;overflow:hidden;width:100%}

body .td-header-row .td-header-sp-rec {
  min-height: 0;
}


.td-header-row {
  width: 100%;
  *zoom: 1;
}

.td-header-row:before,
.td-header-row:after {
  display: table;
  content: "";
}

.td-header-row:after {
  clear: both;
}

.td-header-row [class*="td-header-sp"] {
  display: block;
  min-height: 1px;
  float: left;
}


    
    .td-header-row.td-header-header {
        background-color: #ffffff;
    }


.helper_logo {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
#block-51{min-height:40px}

      .top .contents .conts_news .conts_news-cat ul li.new span {
        border: solid 1px #ff7780;
        color: #ff7780; }

        .top .contents .conts_news .conts_news-cat ul li.new span:before {
          border-bottom: 5px solid #ff7780;
          border-right: 5px solid #ff7780; }

        .top .contents .conts_news .conts_news-cat ul li.new span:hover, .top .contents .conts_news .conts_news-cat ul li.new span.active {
          background: #ff7780;
          color: #fff; }

    .wrapper .contents .contents_left .tagListTop li.new {
      background: #ff7780; }
.social-icons-li{display:inline-block;margin:5px;margin-left:10px;margin-right:0;vertical-align:top}
.social-icons.sc--clean .social-icons-li{margin-left:0;margin-right:0}
.logo-infocard .social-icons .social-icons-li{margin:0 10px}
.logo-infocard .social-icons .social-icons-li:first-child{margin-left:0}
.logo-infocard .social-icons-li.title{margin-right:10px;font-size:15px}
.site-header .topnav.social-icons .social-icons-li{margin:0;margin-left:10px}
.site-header .topnav.social-icons.sc--clean .social-icons-li,.site-header .topnav.social-icons .social-icons-li:first-child{margin-left:0}
.site-footer .social-icons-li.title{line-height:30px}
.site-footer .social-icons-li{margin:0 0 0 10px}
.site-footer .social-icons-li:first-child{margin-left:0}

.icon-wrench:before {
	content: "\e619";
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.fusion-carousel .fusion-carousel-item{display:block;float:left;padding:0}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{display:inline-block;visibility:hidden;vertical-align:middle;width:100%;line-height:normal;text-align:center}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper{display:inline-block;margin-bottom:0;text-align:center;max-width:100%}
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper.fusion-video{display:block}
.fusion-carousel .fusion-carousel-item img{vertical-align:middle;width:100%;height:auto}
.fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-item-wrapper{text-align:center}

  .main-navigation .menu-item-has-children {
    position: relative; }
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.themeblvd-contact-bar li .facebook{background-position:0 -168px}
.tb-contact_widget ul.simple-contact ul.icons li.facebook a{background-position:0 -112px}
#header #block-block-2 ul li.phone-eu{display:none;}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}
